print.mcmcSTmodel {SpatioTemporal} | R Documentation

## Print details for `mcmcSTmodel` object

### Description

`print` method for class `mcmcSTmodel`.

### Usage

    ## S3 method for class 'mcmcSTmodel'
    print(x, ...)

### Arguments

`x` | `mcmcSTmodel` object to print information for.
`...` | Ignored additional arguments.

### Value

Nothing

### Author(s)

Johan Lindstrom

### See Also

Other mcmcSTmodel methods: `MCMC.STmodel`, `density.mcmcSTmodel`, `plot.density.mcmcSTmodel`, `plot.mcmcSTmodel`, `print.summary.mcmcSTmodel`, `summary.mcmcSTmodel`

### Examples

      ##load data
      data(MCMC.mesa.model)
      print(MCMC.mesa.model)

[Package SpatioTemporal version 1.1.9.1 Index]